Ubuntu 16.04 χρειάζεται OpenGL 3.2  Το θέμα επιλύθηκε

...hardware-drivers για desktops & laptops

Συντονιστής: adem1

Re: Ubuntu 16.04 χρειάζεται OpenGL 3.2

Δημοσίευσηαπό lepidas » 13 Σεπ 2017, 13:59

Όλα αυτά που λες έκανα 3-4 μέρες να τα ανακαλύψω
Maras έγραψε:επεξεργαστή http://ark.intel.com/products/49020/Int ... e-2_40-GHz

Ευχαριστώ, τουλάχιστον μην ελπίζω τσάμπα :)
Άβαταρ μέλους
lepidas
superbTUX
superbTUX
 
Δημοσιεύσεις: 3171
Εγγραφή: 11 Μάιος 2011, 11:10
Εκτύπωση

Re: Ubuntu 16.04 χρειάζεται OpenGL 3.2

Δημοσίευσηαπό Maras » 13 Σεπ 2017, 14:25

Να 'σαι καλά.
“Long is the way, and hard, that out of hell leads up to light.”
Άβαταρ μέλους
Maras
babeTUX
babeTUX
 
Δημοσιεύσεις: 100
Εγγραφή: 25 Ιούλ 2017, 12:49
Εκτύπωση

Προηγούμενη

  • ΣΧΕΤΙΚΑ ΘΕΜΑΤΑ
    ΑΠΑΝΤΗΣΕΙΣ
    ΠΡΟΒΟΛΕΣ
    ΣΥΓΓΡΑΦΕΑΣ

Επιστροφή στο Desktops & Laptops

Μέλη σε σύνδεση

Μέλη σε αυτή τη Δ. Συζήτηση: Δεν υπάρχουν εγγεγραμμένα μέλη και 2 επισκέπτες